.b24-form{
	margin: 15px 0px 30px 0px;
	width: 100%;
}
.b24-form>div[data-styles-apllied="true"]{
	background-image: none!important;
	--b24-font-family: Arial, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif!important;
}
.b24-form-wrapper{
	max-width: 100%!important;
	padding: 30px;
	background-color: #e2e2e2!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.b24-form-header{
	padding: 0!important;
	border-bottom: none!important;
	margin-bottom: 30px;
}
.b24-form-header-title{
	font-weight: bold!important;
	font-size: 24px!important;
	line-height: normal!important;
	margin-bottom: 10px!important;
	color: #444444!important;
	letter-spacing: normal!important;
}
.b24-form-header-description{
	font-size: 20px!important;
	line-height: normal!important;
	color: #444444!important;
}
.b24-form-content{
	padding: 0px!important;
	max-width: 680px;
	margin: 0 auto;
}
.b24-form-control-string .b24-form-control,
.b24-form-control-list .b24-form-control,
.b24-form-control-text .b24-form-control,
.b24-form-control-select .field-item{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px!important;
	height: 54px!important;
	border: none!important;
	color: #000!important;
	padding: 17px 15px 0 15px!important;
	font-size: 18px!important;
	font-weight: normal!important;
	letter-spacing: normal!important;
}
.b24-form-control-string .b24-form-control-label,
.b24-form-control-list .b24-form-control-label,
.b24-form-control-text .b24-form-control-label{
	padding-left: 15px!important;
}
.b24-form-control-text textarea.b24-form-control{
	height: 120px!important;
	padding-top: 25px!important;
}
.b24-form-control-select-label,
.b24-form-control-label{
	color: #888!important;
	opacity: 1!important;
	font-size: 18px!important;
	font-weight: normal!important;
	line-height: normal!important;
}
.b24-form-control-select-label,
.b24-form-control:focus+.b24-form-control-label,
.b24-form-control-not-empty+.b24-form-control-label{
	top: 7px!important;
	font-size: 13px!important;
}
.b24-form-control-required{
	margin-left: -2px;
}
.b24-form-field-agreement{
	margin: 15px 0px 12px 0px!important;
}
.b24-form-field-agreement input[type="checkbox"]{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;
	width: 14px;
	height: 14px;
}
.b24-form-field-agreement .b24-form-control-desc{
	opacity: 1!important;
	color: #444444!important;
	margin-left: 3px;
}
.b24-form-field-agreement .b24-form-field-agreement-link,
.b24-form-field-agreement .b24-form-control-required{
	font-size: 14px!important;
	line-height: 16px!important;
}
.b24-form-btn-container{
	margin: 0px!important;
	text-align: center;
}
.b24-form-btn-block{
	padding: 0!important;	
}
.b24-form-btn{
	margin-top: 10px!important;
	padding: 0px 45px!important;
	height: 54px!important;
	line-height: 54px!important;
	font-family: Arial, 'HelveticaNeue-Regular', 'Helvetica Neue Regular', 'Helvetica Neue', Helvetica, 'Lucida Grande', sans-serif!important;
	font-size: 18px!important;
	font-weight: bold!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px!important;
	width: auto!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}
.b24-form-btn:hover{
	-webkit-transition: background 200ms linear 0s;
    -o-transition: background 200ms linear 0s;
    transition: background 200ms linear 0s;
	background-color: #dc4541!important;
}
.b24-window-popup-body .b24-form-btn{
	width: 99%!important;
	height: 48px!important;
	line-height: 48px!important;
	font-size: 16px!important;
}
.b24-window-popup-body .b24-form-btn.b24-form-btn-white,
.b24-window-popup-body .b24-form-btn.b24-form-btn-white:hover{
	background-color: transparent!important;
}
.b24-form-btn-border{
	border: none!important;
}